MediaWiki:Common.css: Difference between revisions

Jump to navigation Jump to search
no edit summary
No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */  


.mw-body h1, .mw-body-content h1, .mw-body-content h2 { font-family: 'MyCustomFont3', sans-serif; }
.mw-body h1, .mw-body-content h1, .mw-body-content h2 { font-family: 'MyCustomFont1', sans-serif; }


.mw-body h1, .mw-body-content h1 { font-family: 'MyCustomFont3', sans-serif; }
.mw-body h1, .mw-body-content h1 { font-family: 'MyCustomFont3', sans-serif; }
@font-face { font-family: 'MyCustomFont1'; src: url('/nc_assets/fonts/Ponter.ttf') format('truetype'); font-weight: normal; font-style: normal;  }


@font-face { font-family: 'MyCustomFont3'; src: url('/nc_assets/fonts/Martian Mono Condensed Medium.ttf') format('truetype'); font-weight: normal; font-style: normal;  }
@font-face { font-family: 'MyCustomFont3'; src: url('/nc_assets/fonts/Martian Mono Condensed Medium.ttf') format('truetype'); font-weight: normal; font-style: normal;  }

Navigation menu